#cart{border-bottom:1px solid #b8b8b8;background-color:white}
#cart .head{padding:7px 8px}
#cart .head h2{min-height:12px;margin:0;padding:0;background-image:url("icon_cart.png");background-repeat:no-repeat;background-position:right center;font-size:100%;line-height:1}
#cart .body{border-left:1px solid #b8b8b8;border-right:1px solid #b8b8b8}
#cart .empty{border-bottom:1px solid #b8b8b8;padding:12px 6px;text-align:center;color:#666}
#cart table{width:100%;border:0;border-collapse:collapse}
#cart th,#cart td{border-bottom:1px solid #b8b8b8;padding:5px;font-size:11px;line-height:1.35}
#cart th{background-color:#e8e8e8}
#cart td.item{padding-left:7px}
#cart .vouchers td.item{font-weight:bold;color:#c00000}
#cart td.price,#cart th.price{text-align:right;white-space:nowrap;font-size:12px}
#cart .vouchers td.price{color:#c00000}
#cart td.remove{width:24px;padding-left:0;padding-right:0}
#cart .remove a{display:block;width:16px;height:16px;margin:0 7px 0 1px;background-image:url("../general/button_cart_remove_sprite.png");background-position:left top;background-repeat:no-repeat}
#cart .remove a:hover{background-position:left bottom}
#cart .remove a span{display:none}
#cart th.total,#cart th.price{font-size:13px}
#cart th.total{padding-left:7px;font-weight:bold}
#cart th.price{padding-right:28px}
#cart .checkout{padding-top:12px;background-color:white}
#cart .checkout .button{display:block;width:200px;margin:0 auto 10px auto;padding:0}
#cart .checkout .button .label{display:block;padding:8px 32px 8px 8px;font-size:16px;line-height:22px;background-image:url("icon_checkout.png");background-repeat:no-repeat;background-position:175px}
#cart .checkout .payment_icons{height:32px;background-image:url("payment_methods.png");background-size:165px 24px;background-position:center center;background-repeat:no-repeat}
#cart .info{padding:2px 9px 8px 9px;color:#666}
#cart .info p{margin:8px 0 0 0;padding:0;font-size:12px}